package br.dsc.upe.poli.basicas;

public class Login {

	private String login;
	private String senha;
	private String tipo_usuario;
	
	
	public Login(){
		
	}
	
	public Login(String login, String senha){
		this.login = login;
		this.senha = senha;
	}

	public String getLogin() {
		return login;
	}
	

	public String getTipo_usuario() {
		return tipo_usuario;
	}

	public void setTipo_usuario(String tipo_usuario) {
		this.tipo_usuario = tipo_usuario;
	}

	public void setLogin(String login) {
		this.login = login;
	}

	public String getSenha() {
		return senha;
	}

	public void setSenha(String senha) {
		this.senha = senha;
	}

}
